Service Desk - Feature #1325

[U]] - Implement Captcha functionality in Login screen

25/09/2024 10:38 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

History

#1 - 04/10/2024 04:01 PM - Narayana Akkipalli
- Status changed from New to Ready for Prod

- Deployed In set to Production Environment
